uuid:
  -
    value: 1fbdd6be-f765-4132-aae1-99743be2e017
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: metsovo-resort-snow-winter.jpg
uri:
  -
    value: 'public://2019-10/metsovo-resort-snow-winter.jpg'
    url: /sites/default/files/2019-10/metsovo-resort-snow-winter.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 700525
status:
  -
    value: true
created:
  -
    value: '2019-10-16T15:21:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:21:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
